Subject: bug#15647: 24.3.50; python.el does not clean up temp file

From: Glenn Morris <[email-masked]>
Date: Sat, 19 Oct 2013 22:01:20 -0400

Thanks. It bugs me that every `make check' in Emacs trunk leaves several
python temp files behind, so I hope something like this gets applied.